Subject: 23.2; transient-rectangle-mode

From: Andrea Crotti <[email-masked]>
Date: Sun, 27 Feb 2011 12:35:08 +0100

I would like to propose transient-rectangle-mode.  Working with
rectangles sometimes is a bit hard to understand what exactly the
boundaries of the rectangle are.

My idea was to give a slightly different face to the part of the
buffer which is highlighted by transient-mode and also in the current
rectangle.

There are other modes for rectangle selection (cua-selection-mode for
example) but they involve using a different key combination, while
with transient-rectangle-mode I would like to use the same selection
mechanism.

Thanks,
Andrea Crotti